package com.tofly.xrtygis.custom.entity.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author FlashWJL
 * @date 2021/9/7 13:53
 */
@Getter
@AllArgsConstructor
public enum IVRReturnInfo {

    IVR_RETURN_SUCCESS("0000","查询成功"),
    IVR_RETURN_NO("1010","无对应用户"),
    IVR_RETURN_ABNORMAL("1020","用户参数异常"),
    IVR_RETURN_FAILED("1030","数据拉取失败")
    ;



    //地址名称描述
    private String IVRCode;
    //配置调用远程IP
    private String IVRContent;
}
